Subject: denying anonymous download access

From: MIke <[email-masked]>
Date: Mon, 08 Jul 1996 22:11:30 -0400

how would i setup wu-ftpd to deny anonymous users from downloading files but
still allow them to list the files? I looked all through the ftpaccess man
pages, but could find anything on restricting download access. Did i miss
something? or is it not possible? 

                                                        thanks
                                                  [email-masked]

---

From: Michael Brennen <[email-masked]>
Date: Tue, 9 Jul 1996 11:46:46 -0500 (CDT)

> something? or is it not possible? 

Set permissions to not allow the anon user to read the file.  Seeing the
directory listing is a function of permissions on the directory, not the
individual files in it.  Being able to read individual files is a function
of the file's permissions. 

   -- Michael